body {

}
ul.resp-tabs-list p {
    margin: 0px;
    padding: 0px;
    position: relative;
	z-index: 10000;
}

.resp-tabs-list li {
    display: inline-block;
    list-style: none;
    cursor: pointer;
}

.resp-tabs-container {
    padding: 0px;
    clear: left;
}

h2.resp-accordion {
    cursor: pointer;
    padding: 5px;
    display: none;
}

.resp-tab-content {
    display: none;
    padding: 1.5%;
    float: left;
	background: #444443;
	width: 97%;
}

.resp-tab-active {
    border-left: 1px solid #444443;
	border-right: 1px solid #444443;
    border-bottom: none;
    margin-bottom: -1px !important;
    padding: 13px 14px 14px 14px !important;
}

.resp-tab-active {
    border-bottom: none;
    background: #444443 !important;
}

.resp-content-active, .resp-accordion-active {
    display: block;
}

.resp-tab-content {
    
}

h2.resp-accordion {
    font-size: 13px;
    border: 1px solid #fabb00;
    border-top: 0px solid #fabb00;
    margin: 0px;
    padding: 10px 15px;
}

h2.resp-tab-active {
    border-bottom: 0px solid #fabb00 !important;
    margin-bottom: 0px !important;
    padding: 10px 15px !important;
}

h2.resp-tab-title:last-child {
    border-bottom: 12px solid #fabb00 !important;
    background: blue;
}
/*-----------Vertical tabs-----------*/
.resp-vtabs ul.resp-tabs-list {
    float: left;
    width: 30%;
}

.resp-vtabs .resp-tabs-list li {
    display: block;
    padding: 15px 15px !important;
    margin: 0;
    cursor: pointer;
    float: none;
}

.resp-vtabs .resp-tabs-container {
    padding: 0px;
    background-color: #fff;
    border: 1px solid #fabb00;
    float: left;
    width: 68%;
    min-height: 250px;
    border-radius: 4px;
    clear: none;
}

.resp-vtabs .resp-tab-content {
    border: none;
}

.resp-vtabs li.resp-tab-active {
    border: 1px solid #fabb00;
    border-right: none;
    background-color: #fff;
    position: relative;
    z-index: 1;
    margin-right: -1px !important;
    padding: 14px 15px 15px 14px !important;
}

.resp-arrow {
    width: 0;
    height: 0;
    float: right;
    margin-top: 3px;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 12px solid #fabb00;
}

h2.resp-tab-active span.resp-arrow {
    border: none;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 12px solid #9B9797;
}

/*-----------Accordion styles-----------*/
h2.resp-tab-active {
    /*background: #DBDBDB !important;*/
    color: #fabb00;
}
.resp-easy-accordion h2.resp-accordion {
        display: block;
}
.resp-easy-accordion .resp-tab-content {
    border: 1px solid #fabb00;
    border: none !important;
}

.resp-easy-accordion .resp-tab-content:last-child {
    border-bottom: 1px solid #fabb00 !important;
    border: none !important;
}

.resp-jfit {
    width: 100%;
    margin: 0px;
}

.resp-tab-content-active {
    display: block;
    border: none;
}

h2.resp-accordion:first-child {
    border-top: 1px solid #fabb00 !important;
    border: none !important;
}

/*Here your can change the breakpoint to set the accordion, when screen resolution changed*/
@media only screen and (max-width: 768px) {
    .resp-tabs-container {
	    background: none repeat scroll 0 0 #444443;
	    float: left;
	    width: 100%;
    }
    ul.resp-tabs-list {
        display: none;
    }
	h2.resp-accordion {
		width: 92%;
	    font-size: 13px;
	    border: none !important;
	    margin: 0px;
	    padding: 10px 4%;
	    display: block;
        color: #FFFFFF;
        border-top: 1px solid #fff !important;
        float: left;
	}
    h2.resp-accordion.resp-tab-active {
        color: #fabb00;
        padding: 10px 4% 14px 4% !important;
    }

    .resp-tab-content {
        border: 1px solid #fabb00;
	    border: none !important;
	    padding: 1.5% 4%;
	    width: 92%;

    }

    .resp-vtabs .resp-tabs-container {
        border: none;
        float: none;
        width: 100%;
        min-height: initial;
        clear: none;
    }
    .resp-accordion-closed {
        display:none !important;
    }
    .resp-vtabs .resp-tab-content:last-child {
        border-bottom: 1px solid #fabb00 !important;
        border: none !important;
    }
    .resp-tab-active {
	    border-left: 1px solid #444443;
		border-right: 1px solid #444443;
	    border-bottom: none;
	    margin-bottom: -1px !important;
	    padding: 13px 0 14px 0 !important;
	}
	.resp-tabs-container ul li {
	    background: url(../images/bg_nav_cross.png) no-repeat scroll 0 1px;
	    padding: 0 0 0 8%;
	    width: 87%;
	}
}
